.avatar-img {
    width: 40px; /* Adjust the size as needed */
    height: 40px;
    border-radius: 50%;
    object-fit: cover;
    cursor: pointer;
}

.dropdown-menu {
    min-width: 200px;
}

.dropdown-item {
    padding: 10px;
}

.non-clickable {
    pointer-events: none;
}

.nav-link:hover {
    color: white;
    text-shadow: 0 0 50px red, 0 0 50px red, 0 0 50px red, 0 0 50px red, 0 0 50px red, 0 0 50px red, 0 0 50px red, 0 0 50px red, 0 0 50px red, 0 0 50px red, 0 0 50px red, 0 0 50px red, 0 0 50px red, 0 0 50px red, 0 0 50px red, 0 0 50px red, 0 0 50px red, 0 0 50px red;
}

.nav-link {
    color: white;
}

/* Dropdown Button */
.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
    position: fixed;
    right: 3vw;
    top: 1vh;
}

    /* Dropdown button on hover & focus */
    .dropbtn:hover, .dropbtn:focus {
        background-color: #3e8e41;
    }

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    border: 2px solid pink; /* Add border to dropdown content */
    position: fixed;
    right: 3vw;
    top: 11vh;
}

    /* Links inside the dropdown */
    .dropdown-content a {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
    }

        /* Change color of dropdown links on hover */
        .dropdown-content a:hover {
            background-color: #f1f1f1;
        }

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}

/* Glowing border animation */
@keyframes glowing-border {
    0% {
        box-shadow: 0 0 80px red;
    }

    50% {
        box-shadow: 0 0 80px blue;
    }

    100% {
        box-shadow: 0 0 80px red;
    }
}

/* Apply glowing border animation to the dropdown content */
.dropdown-content {
    animation: glowing-border 2s infinite;
}


/* styles for screens 993px and above (desktop screens) */
body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    background-image: url("https://radio.diepartybros.org/images/newlogo.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    height: 100vh;
}

form {
    margin: -27px auto 0; /* Center the form horizontally and add margin to the top */
    border: 2px solid #ccc;
    padding: 10px;
    background-color: rgba(255, 255, 255, 0.70);
    border-radius: 15px;
    font-size: 20px;
}

input {
    display: block;
    border: 2px solid #ccc;
    width: 95%;
    padding: 10px;
    margin: 10px auto;
    border-radius: 5px;
}

label {
    color: #888;
    font-size: 18px;
    padding: 10px;
}

button {
    float: right;
    background: #555;
    padding: 10px 15px;
    color: #fff;
    border-radius: 5px;
    border: none;
}

    button:hover {
        opacity: .7;
    }

.error {
    background: #F2DEDE;
    color: #A94442;
    padding: 10px;
    width: 95%;
    border-radius: 5px;
    margin: 20px auto;
}

h1 {
    text-align: center;
    color: #fff;
}

button {
    float: right;
    background: #555;
    padding: 10px 15px;
    color: #fff;
    border-radius: 5px;
    margin-right: 10px;
    border: none;
    margin-top: -20px;
}

    button:hover {
        opacity: .7;
    }

h2 {
    text-align: center;
}

@media (max-width: 800px) {
    form {
        margin-right: 20px;
        margin-top: 3vh;
    }
}

/* Set width to 650px for screens up to 4K width */
@media (min-width: 801px) and (max-width: 5120px) {
    form {
        width: 650px;
        transform: scale(0.9);
    }

    #loginform {
        width: 650px;
        margin-top: 6vh;
    }
}

/* Tablet/iPad responsive */
@media (min-width: 768px) and (max-width: 1023px) {
    /* Styles for tablet/iPad */
}
